<?php

namespace Ig\IgChart\ViewHelpers\Table;

use Ig\IgChart\ViewHelpers\AbstractTableViewHelper;

/**
 * View Helper chart.pie
 *
 * @api
 */
class DoughnutViewHelper extends AbstractTableViewHelper
{
    protected $chartType = 'doughnut';

    /**
     * Initialize arguments
     */
    public function initializeArguments(): void
    {
        parent::initializeArguments();

        $this->overrideArgument('y', 'string', 'Y Attribute', false, 'y');
    }
}
